/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the
 * later versions of this theme.
 *
 * We advise that you use use this CSS to override
 * SmartAdmin styles.
 *
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 *
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */

#logo img {
	height: 30px !important;
	width: auto !important;
}

 .img-pegawai {
 	max-width: 150px;
 }

 .login-box {
 	max-width: 370px;
 	margin: auto;
 }

 .login-alert {
 	max-width: 370px;
 	margin: auto;
 }

 .box-flex {
 	display: flex;
 }
 
 .box-barang {
 	border-right: 1px solid #CCCCCC;
 }

 .box-barang:last-child {
 	border: none;
 }

 .qrcode-box {
 	max-width: 800px;
 	margin: auto;
 	background: #fff;
 }

 .info-packing-box {
 	padding: 15px;
 }

 .heading-title {
 	padding: 0px 15px;
 }

 .box-armada {
 	padding: 15px 0px;
 	border-bottom: 1px solid #CCCCCC;
 }

 .borderless td, .borderless th {
    border: none !important;
}

.logo-login {
	width: 40%;
	margin: auto;
}

.smart-style-5 .xdsoft_input, .smart-style-5 .xdsoft_autocomplete_dropdown, .smart-style-5 .xdsoft_autocomplete_hint {
	background: rgba(255,255,255,.2) !important;
	border-color: rgba(255,255,255,.4) !important;
	color: #fff  !important;
}

.smart-style-5 .xdsoft_autocomplete .xdsoft_autocomplete_dropdown > div{
	background: #07201E !important;
	border-color: rgba(255,255,255,.4) !important;
	color: #fff  !important;
}

.well-status {
	padding: 3px; width: 150px
}

.status-count {
	font-size: 20px;
}

.status-count.proses {
	color: #ff0000;
}
.status-count.terkirim {
	color: #f2a726;
}
.status-count.diterima {
	color: #28c904;
}

.margin-5 {
	margin: 5px;
}

#imagepre {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#imagepre:hover {opacity: 0.7;}

/* The Modal (background) */
.modalpre {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modalpre-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#captionpre {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modalpre-content, #captionpre {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.closepre {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.closepre:hover,
.closepre:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modalpre-content {
        width: 100%;
    }
}